﻿

html, body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    font-size: larger;
}

.home-bg {
    background: url('/Images/House2.jpg') no-repeat center center fixed;
    background-color: #333;
    color: white;
}

.images-bg {
    background-color: white;
    color: black;
}

.about-bg {
    background-color: white;
    color: black;
}


.bg1 {
    /* The image used */
    background-image: url("/Images/FullLogo2.png");
    /* Full height */
    height: 50%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.bg2 {
    /* The image used */
    background-image: url("/Images/PlainLogo1.jpg");
    /* Full height */
    height: 25%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

b {
    color: deepskyblue;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.icon-bar {
    width: 60%;
    text-align: center;
    background-color: #555;
    overflow: auto;
}

    .icon-bar a {
        width: 30%;
        padding: 6px 12px;
        float: left;
        transition: all 0.3s ease;
        color: white;
        font-size: 16px;
    }

        .icon-bar a:hover {
            background-color: #000; /* Add a hover color */
        }

.active {
    background-color: #4CAF50; /* Add an active/current color */
}